@font-face {
  font-family:"Gerbera";font-weight:900;
  src:
	   url('../fonts/Gerbera-Black.woff2') format('woff2'),
	   url('../fonts/Gerbera-Black.woff') format('woff'),
	   url('../fonts/Gerbera-Black.ttf') format('ttf'),
	   url('../fonts/Gerbera-Black.eot') format('eot');
}

@font-face {
  font-family:"Gerbera";font-weight:700;
  src:
	   url('../fonts/Gerbera-Bold.woff2') format('woff2'),
	   url('../fonts/Gerbera-Bold.woff') format('woff'),
	   url('../fonts/Gerbera-Bold.ttf') format('ttf'),
	   url('../fonts/Gerbera-Bold.eot') format('eot');
}

@font-face {
  font-family:"Gerbera";font-weight:300;
  src:
	   url('../fonts/Gerbera-Light.woff2') format('woff2'),
	   url('../fonts/Gerbera-Light.woff') format('woff'),
	   url('../fonts/Gerbera-Light.ttf') format('ttf'),
	   url('../fonts/Gerbera-Light.eot') format('eot');
}

@font-face {
  font-family:"Gerbera";font-weight:500;
  src:
	   url('../fonts/Gerbera-Medium.woff2') format('woff2'),
	   url('../fonts/Gerbera-Medium.woff') format('woff'),
	   url('../fonts/Gerbera-Medium.ttf') format('ttf'),
	   url('../fonts/Gerbera-Medium.eot') format('eot');
}

@font-face {
  font-family:"Gerbera";font-weight:400;
  src:
	   url('../fonts/Gerbera.woff2') format('woff2'),
	   url('../fonts/Gerbera.woff') format('woff'),
	   url('../fonts/Gerbera.ttf') format('ttf'),
	   url('../fonts/Gerbera.eot') format('eot');
}
